{
  "name": "schd.worksheet",
  "version": "0.1.0",
  "main": "index.js",
  "license": "UNLICENSED",
  "scripts": {
    "build": "react-scripts build",
    "dev": "NODE_ENV=development react-scripts start",
    "eject": "react-scripts eject",
    "lint": "eslint src",
    "prepare": "husky install",
    "start": "react-scripts start",
    "rst": "react-scripts test --env=./test/custom-test-env.js",
    "test": "npm run rst --watch=false --watchAll=false",
    "test:ci": "CI=1 npm run rst",
    "test:watch": "npm run rst"
  },
  "dependencies": {
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@fortawesome/fontawesome-svg-core": "^6.2.1",
    "@fortawesome/free-solid-svg-icons": "^6.2.1",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@mui/material": "^5.11.6",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-scripts": "5.0.1",
    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@0ti.me/ts-test-deps": "^0.1.12",
    "eslint-config-prettier": "^8.6.0",
    "eslint-plugin-prettier": "^4.2.1"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "homepage": "."
}
